Debian Bug report logs - #733867
[INTL:es] Spanish debconf template translation for bilibop

version graph

Package: bilibop; Maintainer for bilibop is Yann Amar <quidame@poivron.org>; Source for bilibop is src:bilibop.

Reported by: Camaleón <noelamac@gmail.com>

Date: Wed, 1 Jan 2014 16:06:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version bilibop/0.4.20

Fixed in version bilibop/0.4.21

Done: Yann Amar <quidame@poivron.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Yann Amar <quidame@poivron.org>:
Bug#733867; Package bilibop. (Wed, 01 Jan 2014 16:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Camaleón <noelamac@gmail.com>:
New Bug report received and forwarded. Copy sent to Yann Amar <quidame@poivron.org>. (Wed, 01 Jan 2014 16:06:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Camaleón <noelamac@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:es] Spanish debconf template translation for bilibop
Date: Wed, 1 Jan 2014 17:03:31 +0100
[Message part 1 (text/plain, inline)]
Package: bilibop
Version: 0.4.20
Severity: wishlist
Tags: l10n patch

Greetings,

-- 
Camaleón 
[es.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Yann Amar <quidame@poivron.org>:
Bug#733867; Package bilibop. (Wed, 01 Jan 2014 19:45:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to quidame <quidame@poivron.org>:
Extra info received and forwarded to list. Copy sent to Yann Amar <quidame@poivron.org>. (Wed, 01 Jan 2014 19:45:19 GMT) Full text and rfc822 format available.

Message #10 received at 733867@bugs.debian.org (full text, mbox):

From: quidame <quidame@poivron.org>
To: Camaleón <noelamac@gmail.com>, 733867@bugs.debian.org
Subject: Re: Bug#733867: [INTL:es] Spanish debconf template translation for bilibop
Date: Wed, 01 Jan 2014 20:43:55 +0100
[Message part 1 (text/plain, inline)]
Hi,

On 01/01/2014 17:03, Camaleón wrote:
> Package: bilibop
> Version: 0.4.20
> Severity: wishlist
> Tags: l10n patch
> 
> Greetings,

Your po file will be included in the next release, thanks for your
contribution.

--
quidame

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Yann Amar <quidame@poivron.org>:
You have taken responsibility. (Mon, 03 Mar 2014 22:24:29 GMT) Full text and rfc822 format available.

Notification sent to Camaleón <noelamac@gmail.com>:
Bug acknowledged by developer. (Mon, 03 Mar 2014 22:24:29 GMT) Full text and rfc822 format available.

Message #15 received at 733867-close@bugs.debian.org (full text, mbox):

From: Yann Amar <quidame@poivron.org>
To: 733867-close@bugs.debian.org
Subject: Bug#733867: fixed in bilibop 0.4.21
Date: Mon, 03 Mar 2014 22:18:44 +0000
Source: bilibop
Source-Version: 0.4.21

We believe that the bug you reported is fixed in the latest version of
bilibop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733867@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yann Amar <quidame@poivron.org> (supplier of updated bilibop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 12 Feb 2014 22:29:05 +0000
Source: bilibop
Binary: bilibop bilibop-common bilibop-lockfs bilibop-rules bilibop-udev
Architecture: source amd64
Version: 0.4.21
Distribution: unstable
Urgency: low
Maintainer: Yann Amar <quidame@poivron.org>
Changed-By: Yann Amar <quidame@poivron.org>
Description: 
 bilibop    - run Debian GNU/Linux from external media - metapackage
 bilibop-common - shell functions for bilibop scripts
 bilibop-lockfs - lock filesystems and write changes into RAM
 bilibop-rules - device management rules for OS running from external media
 bilibop-udev - minimal udev rule for Debian GNU/Linux running from external medi
Closes: 733867 738781
Changes: 
 bilibop (0.4.21) unstable; urgency=low
 .
   * bilibop-common: in find_mountpoint(), replace the two piped sed commands
     by only one.
   * bilibop-rules: add translations for the debconf templates:
     + spanish: thanks to Camaleón <noelamac@gmail.com>. Closes: #733867.
     + german: thanks to Chris Leick <c.leick@volbio.de>. Closes: #738781.
   * Modify debian/bilibop-rules.post*: in sed commands, replace the
     undocumented -E option by the standard -r option.
   * Remove debian/source.lintian-overrides (newer-standards-version 3.9.5):
     after new lintian release (2.5.20), this file is no more needed. This
     reverts commit e32bff8f93a9175900a5c80516e18788abc8704e (2013-11-24).
Checksums-Sha1: 
 e307d279ad89b560f0013ec48874b2ad555f7919 1683 bilibop_0.4.21.dsc
 2514c31882d6dee219ea393233b6a89d55ebcb62 118096 bilibop_0.4.21.tar.xz
 5a53e41d8454bc90d822649826b754e2aaba4d4d 13120 bilibop_0.4.21_amd64.deb
 fc2269bedd73bd7eadb63d6b73d3b73188ba6124 67396 bilibop-common_0.4.21_amd64.deb
 6ac3e38b1436d97cbf2da4a2d3a260bb9f4f366b 43286 bilibop-lockfs_0.4.21_amd64.deb
 fe9a9769b4ecd9df921de3f26366ae35dafdb2c1 69868 bilibop-rules_0.4.21_amd64.deb
 153246762b5c03e5b4e35615c83b96bbbf72b3bc 15294 bilibop-udev_0.4.21_amd64.deb
Checksums-Sha256: 
 cbabd5c131e7469f3cca0d232578a9b5f65510fd20077fe1a701ccec2f31f64d 1683 bilibop_0.4.21.dsc
 cd39916717b39353a0954620ab9061e72b8d6d59fbbca9b60d9015042540a28c 118096 bilibop_0.4.21.tar.xz
 14e2195504cbdca21cfff6c2e926bf939c65d8fa10f9280ce6022f22cd6c6c69 13120 bilibop_0.4.21_amd64.deb
 fe75c73658cff474859cff6e2c4602cea2ee1bdd6eddff4464f1436ae542f01f 67396 bilibop-common_0.4.21_amd64.deb
 41aeb77c992ad3041b4f96f715724a1a3fdf148cea7e39b06abe56e45a81956f 43286 bilibop-lockfs_0.4.21_amd64.deb
 111a6ef37113a96fa4534dabd00d26b03db846fca1ddbc639e35949da1d59a49 69868 bilibop-rules_0.4.21_amd64.deb
 bdc889d3e15dbf6254fa521586eab333c43d611e3a327163b537efdd747723b5 15294 bilibop-udev_0.4.21_amd64.deb
Files: 
 74f10b3d2f7129c1cab8e14cd7478e3a 1683 admin optional bilibop_0.4.21.dsc
 8f37e5650cb79c8f25587016ef671cc1 118096 admin optional bilibop_0.4.21.tar.xz
 15789306b70d1ca146aad7826f56994f 13120 metapackages extra bilibop_0.4.21_amd64.deb
 8510cd7bf5749f07d933dc2e2690feb7 67396 admin optional bilibop-common_0.4.21_amd64.deb
 ab2e5c43cae6b23e49db6d64f79ae925 43286 admin optional bilibop-lockfs_0.4.21_amd64.deb
 c4478d2ce0b61ab406bde695bfc25ad5 69868 admin optional bilibop-rules_0.4.21_amd64.deb
 495708e308a7195289237bcaa91743a9 15294 admin optional bilibop-udev_0.4.21_amd64.deb

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJTFP5+AAoJELrOFdKldJj/2h4P/1yWkjMnRNj/Fta4yy1mrwS9
Y/0RAnwxufp8POQBriUWWGGLKbnJzqJW6zvakdTmzPcAnrS96bI4PSMM1Zl2cMyd
KCnNJX+xWQmRSkw21Kjox2rFhP823cWJ7gLYy1mJOJ0F/jUPU7ytv7YMDkVEFHNv
3cft3y/di64Jqbu4ysgny4V17bNgiKWGiqsUEOxij09ZFKh5dexeX/k5ZHCJgrqO
l6wMrRpZ1vHRtpFTPzJiYdkTj2/Abh4rV6R6y+sRfm7NnTYrPABxXv2N2wUz+9G4
t9t1eWyNgoqiMaQDLReziU4xSVecfNvMjxWOWpClOjwl1rOViIuUnF5pwrHGlvAu
4+VYNq/cgIn3ax1oAk+Y2MllliRYPR3gMurm1Gdjyz8MpT+jh5MTqc8PQ7QPq1/s
hOZ7+FLZOhNsQXSf868P9E+FPXvPbasVtgmgkB/uQuIdaiglMYxmY40v/SBlDzHs
f/zQKD4AeztdWpqbO3fOCi5canwYTYGY4ieJBD5HNOpy56I28kTMVOb5Qc9NzP0u
U+yjKTgF/MXH5UvBsNZC+bGNa4T1KBmhHGO4RGhsT0MOPxzjiaDO9qWvCEVLPftc
BFrJ0rUBHu/zinnuQD+8qF6FWEBy9sBiaDb4WkUpaHtw+857/S0jJRiJ2A1eUv4Z
dPaMwfwW3QwVPh9iwgGQ
=r18e
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 11 Apr 2014 07:29:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:02:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.